<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/cdbootstrap@1.0.0/css/bootstrap.min.css" />
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/cdbootstrap@1.0.0/css/cdb.min.css" />
    <script src="https://cdn.jsdelivr.net/npm/cdbootstrap@1.0.0/js/cdb.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/cdbootstrap@1.0.0/js/bootstrap.min.js"></script>
    <script src="https://kit.fontawesome.com/9d1d9a82d2.js" crossorigin="anonymous"></script>
    <title>Add snake</title>
</head>

<body>
    <Header>
        <nav class="navbar navbar-light">
            <div class="container-fluid">

                <div class="justify-content-md-start">
                    <img src="/images/Logo-final.png" class="rounded" alt="logo" style="width: 100px">
                </div>

                <div class="d-grid gap-2 d-md-flex justify-content-md-end">
                    <a type="button" class="btn btn-outline-secondary justify-content-end" style="margin-left: 25px;border-radius: 0.25rem;"
                        th:href="@{account}">Retour</a>
                </div>
            </div>
        </nav>
    </Header>
    <div class="container-fluid">
        <div class="row  justify-content-center">
            <div class="col-md-4">
                <form th:action="@{/add-snake}" method="post">
                    <label for="name">Name :</label>
                    <input class="form-control" type="text" id="name" th:field="${snake.name}" required>
                    <label for="birthDate">Date de naissance :</label>
                    <input class="form-control" type="date" id="birthDate" th:field="${snake.birthDate}" required>
                    <a type="button"  class="btn btn-outline-secondary mt-2" style="border-radius: 0.25rem;">Ajouter<a>
                </form>
            </div>
        </div>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
            integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous">
        </script>
</body>

</html>